2018-05-20 19:44 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005850Spring engineGeneralpublic2017-12-05 17:29
ReporterThe_Yak 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version104.0 
Target VersionFixed in Version 
Summary0005850: Some maps seem to cause loadscreens to become squishy after LuaRules stage
DescriptionI have this issue consistently with http://springfiles.com/spring/spring-maps/aetherian-void . I have also heard of this occuring with Barren 2 but can't reproduce myself. This appears to effect loadscreens even if no loadpicture or any /luauintro/ is used, see Springboard. So far I can reproduce this on Zero-K, Springboard, and Featureplacer.

I can reproduce on latest 104-maintentance and 103.0.1-1222 develop

Note Aether has nothing in /luaintro/

Steps To ReproduceLoad map Aetherian Void with seemingly any game or engine. After luarules loading stage loadscreeen gets squished to left half of the screen.
Additional InformationI am unsure if this happens on all systems.

Here's an infolog: https://pastebin.com/h1TmfP3y
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0018672

Kloot (developer)

Fix b55d2f9aee45c771c4e88a72bc79aca74019c8cf committed to develop branch: fix 0005850, repo: spring changeset id: 9350
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2017-12-04 22:10 The_Yak New Issue
2017-12-05 17:29 Kloot Changeset attached => spring develop b55d2f9a
2017-12-05 17:29 Kloot Note Added: 0018672
2017-12-05 17:29 Kloot Assigned To => Kloot
2017-12-05 17:29 Kloot Status new => resolved
2017-12-05 17:29 Kloot Resolution open => fixed
+Issue History